This site uses cookies! Learn More

Ce site utilise des cookies !

En continuant à utiliser ce site, vous vous engagez à nous permettre de stocker des cookies sur votre ordinateur.

 

Si nous utilisons des cookies et retenons des données anonymes, c’est pour nous aider à mieux gérer notre mesure d’audience, aider nos partenaires commerciaux à nous rémunérer et nos partenaires publicitaires à proposer des annonces qui vous correspondent.

 

Grâce à ces cookies, le forum est en mesure de savoir qui écrit un message et utile pour le système d'authentification.

 

En cliquant sur « J'accepte », vous acceptez l'utilisation par NAS-Forum de cookies publicitaires et de mesure d'audience fine.

Logitech Media Serveur v.7.9 dispo [version 8.0* disponible]


lopasilver

Messages recommandés

Bonne nouvelle : mise à disposition de la dernière version de LMS, pour ceux que cela intéresse

http://forums.slimdevices.com/showthread.php?103636-Test-Repo-for-LMS-7-9-0-on-Synology-DSM-5-*

On peut la tester sans désinstaller le LMS de Syno, mais il faut absolument l'arrêter.

Marche très bien, mais version de test

Edit : version 8 !

https://forums.slimdevices.com/showthread.php?111876-LmsUpdate-and-LmsRepack-Synology-8-0-*-packages

ATTENTION : il faut mettre à jour les Squeezebox radio AVANT faire la mise à jour en version 8 : https://forums.slimdevices.com/showthread.php?111938-Squeezebox-Radio-would-not-connect-to-LMS-8-quot-Update-required-quot&highlight=Version+Comparison+Fix

Modifié par lopasilver
Mise à jour en v.8
Lien vers le commentaire
Partager sur d’autres sites

  • 3 mois après...
  • 1 mois après...

Finalement je suis resté avec la version LMS repack de Pinkdot sur slimdevices.net (lien dans 1er post) plutôt que celle de Syno, mais il ne distribue maintenant le package uniquement via le site http://lms-update.pinkdot.nl/  avec installation manuelle obligatoire via le Centre des paquets.

La version beta 7.9.0 de Syno me demande tout le temps de relancer LMS quand je charge la page Plugins dans les Réglages du serveur, fatiguant. Aucune idée d'où ça vient. Certains ont-ils le même comportent ? (la hotline de Syno m'a répondu que le serveur LMS 7.9.0 est une version beta, et cela peut-être considéré comme "normal")

Lien vers le commentaire
Partager sur d’autres sites

  • 2 semaines après...

Je ne rencontre pas de problème perso.

Par contre avant je voyais mes squeezebox quand je cherchais un serveur DLNA sur le réseau maintenant non.... 

J'ai pris un abo Google Music familiale, et j'aimerais bien pouvoir diffuser les musiques sur les Squeezebox, et je ne vois pas du tout comment faire pour diffuser des musiques sur mes Squeezebox :/

 

Lien vers le commentaire
Partager sur d’autres sites

DNLA : Préf du serveur-> Avancé -> Réseau : Client UPnP. Essaye de l'activer... Mon serveur LMS était accessible de ma télé, mais j'ai désactivé cette fonction.

A mois que ce soit le plugin de Philippe44 qui ait été actif sur mon serveur : http://forums.slimdevices.com/showthread.php?103728-Announce-UPnPBridge-integrate-UPnP-DLNA-players-with-LMS-%28squeeze2upnp%29

Google Music : il faut une passerelle (un plugin tiers ?). Lire : http://forums.slimdevices.com/showthread.php?98526-Google-Music-Plugin

Philippe44 est français si besoin : http://forums.slimdevices.com/forumdisplay.php?17-Francais

 

Modifié par lopasilver
Lien vers le commentaire
Partager sur d’autres sites

  • 4 ans après...

Bonjour,

Je rencontre un souci avec LMS, le paquet se lance puis s’arrête, ça me le fait depuis hier, je n'ai jamais eu de souci depuis que j'ai le Nas (418play) et LMS.

A savoir qu'il y a eu une panne de courant la veille mais bien géré par mon onduleur, le nas s'est éteint proprement, d'ailleurs je ne rencontre aucun souci a part Lms., a preciser que c'est un paquet non officiel, en Beta. Je suis même passé par pinkdot pour une version mise a jour manuel mais cela n'a rien arrangé.

Une petite aide ne serais pas de refus.

Merci 

Modifié par tiptoe
Lien vers le commentaire
Partager sur d’autres sites

  • 3 semaines après...

Bonjour,

Es-tu certain d'avoir installé la bonne version ?

https://forums.slimdevices.com/showthread.php?111876-LmsUpdate-and-LmsRepack-Synology-8-0-*-packages

As-tu essayé le port 9002 ? (au lieu de 9000 dans l'Url)

Sinon, il faudrait se connecter en ssh au Syno , et peut-être virer les fichiers de config de LMS pour repartir sur une config propre. A tester

Modifié par lopasilver
Lien vers le commentaire
Partager sur d’autres sites

  • 10 mois après...

Bonjour, 

J'utilise encore Logictech Media Server (version 😎 sur mon NAS Synology DS413.

Il semble que la dernière version de Perl 5.28.3-0077 l'empêche maintenant de démarrer ?!

Que faut-il faire pour que cela fonctionne à nouveau ?

Remettre une ancienne version de Perl ? Si oui laquelle et où la trouver ?

Merci d'avance pour votre aide !

Je n'ai plus de musique à la maison !!!! 😭

 

Lien vers le commentaire
Partager sur d’autres sites

Il y a 2 heures, Faouet a dit :

Bonjour, 

J'utilise encore Logictech Media Server (version 😎 sur mon NAS Synology DS413.

Il semble que la dernière version de Perl 5.28.3-0077 l'empêche maintenant de démarrer ?!

Que faut-il faire pour que cela fonctionne à nouveau ?

Remettre une ancienne version de Perl ? Si oui laquelle et où la trouver ?

Merci d'avance pour votre aide !

Je n'ai plus de musique à la maison !!!! 😭

 

Hello,

Tu devrais trouver ton bonheur ici : https://archive.synology.com/download/Package/Perl

J'ai le même soucis ... reste à prendre la bonne version ...

Lien vers le commentaire
Partager sur d’autres sites

Via DSM, si tu veux désinstaller Perl, il t'impose de désinstaller aussi Logitech Media Server, ce qui n'est pas forcément une bonne idée ...

Pour tout retirer manuellement, j'ai appliqué les étapes suivantes en ssh :

1. Navigate to /volume1/@appstore then delete the application you want to remove.

2. Navigate to /var/packages see if there is a folder named the same as your app and remove it

3. Navigate to /usr/local see if there is a folder named the same as your app and remove it

Et ensuite, tu installes manuellement l'ancienne version de Perl. 

Et tu peux enfin redémarrer Logitech Media Server 🙂

Et tu désactives les mises à jour automatiques pour ne pas être embêté à nouveau 🙂

Lien vers le commentaire
Partager sur d’autres sites

Il y a 5 heures, Lelolo a dit :

Avec putty, ou un autre logiciel équivalent

Ou sans logiciel spécifique car SSH est natif à Windows 10. Depuis une invite de commande ou PowerShell :

> ssh utilisateur@adresseDuNAS

----

Quand Synology dit :

Citation

1. After updating to this version, Logitech Media Server (EoL) will fail to start.

Qu'est-ce qui est en fin de vie (End of Life) ? Logitech Media Server ou le paquet fourni par Synology ? (je pense qu'il s'agit de LMS, mais c'est juste pour confirmer)

Modifié par PiwiLAbruti
Lien vers le commentaire
Partager sur d’autres sites

Le 23/03/2021 à 16:03, Faouet a dit :

Bonjour, 

J'utilise encore Logictech Media Server (version 😎 sur mon NAS Synology DS413.

Il semble que la dernière version de Perl 5.28.3-0077 l'empêche maintenant de démarrer ?!

Que faut-il faire pour que cela fonctionne à nouveau ?

Remettre une ancienne version de Perl ? Si oui laquelle et où la trouver ?

Merci d'avance pour votre aide !

Je n'ai plus de musique à la maison !!!! 😭

 

Bonjour, j'ai le même problème... Avez-vous trouvé une solution? 

Lien vers le commentaire
Partager sur d’autres sites

bonjour a tous j'ai exactement le même problème, mon Nas accepte plus la version Beta, jai donc installé la version 8 ( LogitechMediaServer-x86_64-8.1.1-1610364019 ) pour mon nas ds+918, l'application démarre puis s'arrête.

pas de possibilité d'accéder pas mon son sur mon Nas car pas de connexion a LMS.

je ne vous cache pas que ca me chauffe bien.

merci de votre aide.

je me tâte a passer a 'Volumio'  - peut être moins de problème !??

 

Modifié par Joel-972
Lien vers le commentaire
Partager sur d’autres sites

Bon bah mise à jour ce matin et plus de LMS ! Du coup je me dis je désinstalle et ca va le faire... Sauf que maintenant impossible de trouver le paquet de réinstallation... Quelqu'un a une solution ? Sans LMS et ma Squeezebox je suis déprimé moi !!!

Lien vers le commentaire
Partager sur d’autres sites

Bonjour,

Je me suis fait piégé, comme d'autres, avec cette mise à jour de Perl et la disparition de LMS. J'ai été trop vite et donc désinstallé LMS 7.9 que j'avais.

J'ai réussi à remettre une ancienne version de Perl 5.24.0-0066 mais je n'arrive pas à retrouver la version LMS beta 7.9 que j'avais. Elle n'est plus proposé par Synology.

J'ai vu qu'il y avait une mise à jour LMS 8, mais c'est une simple mise à jour. Il faut le paquet basique pour pouvoir installer cette mise à jour "armv5-8" qui vient d'être publiée.

J'ai un vieux NAS DS211+. Merci d'avance pour pouvoir accéder à un lien pour télécharger cette version BETA basique de LMS.

 

Lien vers le commentaire
Partager sur d’autres sites

Merci starlst pour ce lien. Mais je l'avais déjà vu. La version armv5 a été ajoutée ce matin. Elle n'était pas là, hier.

Ceci étant, en installation manuelle, le Syno refuse cette version qui devrait être celle compatible avec mon NAS DS211+.

image.png.62f2e41461a3365f7184a91d5df7e4a1.png

Que faire ? Sachant que je n'ai plus la version basique LMS....

Merci d'avance.

Lien vers le commentaire
Partager sur d’autres sites

Hello, j'ai le même souci ... 
Après quelques recherches, il semble que Synology est mis fin au paquet LMS ... => https://community.synology.com/enu/forum/1/post/130768

J'ai fait l'erreur de désinstaller le paquet LMS en pensant pouvoir le réinstaller, mais je n'avais pas encore vu le billet sur le blog de syno ... 
J'ai le même message d'erreur que @Seygil, et le lien de @starIst m'envoie ici => https://sourceforge.net/directory/ et j'avoue ne pas être coutumier de sourceforge.

Auriez-vous un lien (googledrive par exemple) pour télécharger ce paquet, et pouvoir le réinstaller manuellement ?
J'ai un DS1817+ en DSM 6.2.3-25426 Update 3

 

 

[EDIT]

J'y suis arrivé !! Ce n'est pas forcément la meilleure des manière je suppose mais c'est fonctionnel !

Je vais tenter d'expliquer mon cheminement au mieux.

 

Dans le Centre de Paquet, j'ai désinstallé le paquet "Perl" (possible que vous ayez à supprimer d'autre paquet avant de pouvoir supprimer celui-ci).
Ensuite, je suis aller sur la page d'archive de Synology et j'ai télécharger l'ancien paquet Perl en version 5.24.0-0074 dispo ici => https://archive.synology.com/download/Package/Perl/5.24.0-0074

J'ai installé manuellement le spk, puis je suis partie en quête de trouver le spk du Logitech Media Server.
Et sur ce forum => https://forums.slimdevices.com/ j'ai trouvé une solution (désolé je n'ai plus le lien du thread en question). 


En gros, il faut rajouter une communauté dans le centre de paquet => Paramètres / Onglet "Sources de Paquet" 
Et on rajoute l'adresse suivante => https://pinkdot.myds.me/sspks/ 

Un onglet "Communauté" vas apparaitre à gauche, vous cliquez dessus, et vous installez le paquet "LMSRepack" !! 

Enjoy 😃 😉

PS : Pensez bien à désactiver la mise à jour auto du paquet de Perl !! 

Modifié par DaG33K
Lien vers le commentaire
Partager sur d’autres sites

Un GRAND MERCI à DaG33K pour cette solution.

J'avais fait la même erreur de supprimer le paquet LMS.
Faute de pouvoir réinstaller sur mon NAS DS211+, j'avais opté pour une installation sur un PC avec un simple lien vers le répertoire du NAS pour garder la même biblio.
Cela fonctionne, mais oblige à laisser le PC allumé puisqu'il est reconnu comme serveur.

Et donc après avoir pris connaissance de cette solution, je viens de désinstaller Perl et remis la version 5.24.0-0074.
Dans le lien proposé, il faut prendre la version qui correspond au NAS. Pour un vieux DS211+, c'est la version armV5.

Ensuite, la méthode de créer une Communauté fonctionne Super !
Téléchargement du nouveau LMS Version 8 et installation rapide.

Tout fonctionne.
Encore une fois, merci.

Lien vers le commentaire
Partager sur d’autres sites

Rejoindre la conversation

Vous pouvez publier maintenant et vous inscrire plus tard. Si vous avez un compte, connectez-vous maintenant pour publier avec votre compte.

Invité
Répondre à ce sujet…

×   Collé en tant que texte enrichi.   Coller en tant que texte brut à la place

  Seulement 75 émoticônes maximum sont autorisées.

×   Votre lien a été automatiquement intégré.   Afficher plutôt comme un lien

×   Votre contenu précédent a été rétabli.   Vider l’éditeur

×   Vous ne pouvez pas directement coller des images. Envoyez-les depuis votre ordinateur ou insérez-les depuis une URL.